<?xml version="1.0" encoding="utf-8"?><educationcherdakly><row><name>Муниципальное дошкольное образовательное учреждение Андреевский детский сад</name><address>433426, с.Андреевка, ул.Дружбы, дом 23</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>Попова Галина Петровна</chief><contact>884(231)45-1-56</contact><coordinates>54.148511558982136</coordinates><coordinates>48.83980751037598</coordinates></row><row><name>Муниципальное дошкольное образовательное учреждение Архангельский детский сад  Антошка»</name><address>433409, с.Архангельское, ул.Западная,17</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-01</shedule><chief>Меньшикова Галина Петровна</chief><contact>884(231)56-0-91</contact><coordinates>54.4277170740811</coordinates><coordinates>48.652232587337494</coordinates></row><row><name>Муниципальное дошкольное образовательное учреждение Бряндинский детский сад</name><address>433416, с.Бряндино, ул.Школьная,12</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-02</shedule><chief>Акулина Татьяна Ивановна</chief><contact>884(231)35-1-10</contact><coordinates>54.38280362918963</coordinates><coordinates>49.36909854412079</coordinates></row><row><name>Муниципальное дошкольное образовательное учреждение Енганаевский детский сад</name><address>433411, с.Енганаево, ул.Первая,9</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-03</shedule><chief>Алиуллова Лилия Равильевна</chief><contact>884(231)31-1-23</contact><coordinates>54.42642666889812</coordinates><coordinates>48.89891266822815</coordinates></row><row><name>Муниципальное дошкольное образовательное учреждение Крестово-Городищенский детский сад «Малыш»</name><address>433408, с.Крестово-Городище, ул.Чапаева, 52А</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-04</shedule><chief>Иванова Светлана Родионовна</chief><contact>884(231)53-1-71</contact><coordinates>54.19042481230179</coordinates><coordinates>48.62592279911041</coordinates></row><row><name>Муниципальное дошкольное образовательное учреждение Красноярский детский сад</name><address>433410, п.Колхозный, ул.Новая</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-05</shedule><chief>Кошкина Мария Владимировна</chief><contact>884(231)47-1-22</contact><coordinates>54.245163283830685</coordinates><coordinates>48.55296403169632</coordinates></row><row><name>Муниципальное дошкольное образовательное учреждение Мирновский детский сад «Петушок»</name><address>433405, п.Мирный, пер.Фабричный,2</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-06</shedule><chief>Солаева Ирина Борисовна</chief><contact>884(231)48-4-96</contact><coordinates>54.36533173073423</coordinates><coordinates>48.71794670820236</coordinates></row><row><name>Муниципальное дошкольное образовательное учреждение Озёрский детский сад «Одуванчик»</name><address>433428, с.Озёрки, ул.Центральная,5</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-07</shedule><chief>Мозголина Альбина Рифкатовна</chief><contact>884(231)59-1-92</contact><coordinates>54.28331163216165</coordinates><coordinates>49.08822566270828</coordinates></row><row><name>Муниципальное дошкольное образовательное учреждение Октябрьский детский сад «Василёк»</name><address>433431, п.Октябрьский, ул.Студенческая,22</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-08</shedule><chief>Арапова Ирина Викторовна</chief><contact>884(231)51-5-59</contact><coordinates>54.33928898317239</coordinates><coordinates>48.690411150455475</coordinates></row><row><name>Муниципальное дошкольное образовательное учреждение Первомайский детский сад</name><address>433407, п.Первомайский, ул.Гагарина,4а</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-09</shedule><chief>Черных Клара Викторовна</chief><contact>884(231)54-2-67</contact><coordinates>54.27786693760542</coordinates><coordinates>48.730223178863525</coordinates></row><row><name>Муниципальное дошкольное образовательное учреждение Малаевский детский сад</name><address>433427, с.Малаевка</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-10</shedule><chief>Тимофеева Альбина Владимировна</chief><contact>884(231)38-1-72</contact><coordinates>54.321590509793786</coordinates><coordinates>49.009974896907806</coordinates></row><row><name>Муниципальное дошкольное образовательное учреждение Петровский детский сад</name><address>433402, с.Петровское, ул.Центральная,40</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-11</shedule><chief>Майорова Валентина Семёновна</chief><contact>884(231)32-1-12</contact><coordinates>54.38282705963251</coordinates><coordinates>49.02028530836105</coordinates></row><row><name>Муниципальное дошкольное образовательное учреждение Старо-Ерёмкинский детский сад</name><address>433436, с.Старое Ерёмкино, ул.Центральная,6</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-12</shedule><chief>Пикмирзина Елена Ивановна</chief><contact>884(231)37-1-18</contact><coordinates>54.31641997974429</coordinates><coordinates>49.2769700288772</coordinates></row><row><name>Муниципальное дошкольное образовательное учреждение Уразгильдинский детский сад «Колосок»</name><address>433429, с.Уразгильдино</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-13</shedule><chief>Аратова Екатерина Сергеевна</chief><contact>884(231)44-1-53</contact><coordinates>54.15230990087271</coordinates><coordinates>48.87824356555939</coordinates></row><row><name>Муниципальное дошкольное образовательное учреждение Чердаклинский детский сад №2 «Солнышко»</name><address>433400, р.п.Чердаклы, 2-0й микрорайон,11</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-14</shedule><chief>Наумова Светлана Валерьевна</chief><contact>884(231)2-16-38</contact><coordinates>54.35437265301092</coordinates><coordinates>48.8541653752327</coordinates></row><row><name>Муниципальное дошкольное образовательное учреждение Чердаклинский детский сад №4 «Родничок»</name><address>433400, р.п.Чердаклы, ул.Центральная</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-15</shedule><chief>Залялтдинова Гузалия Абзалетдиновна</chief><contact>884(231)2-13-25</contact><coordinates>54.33568296626231</coordinates><coordinates>48.84492784738541</coordinates></row><row><name>Муниципальное дошкольное образовательное учреждение Чердаклинский детский сад №5 «Рябинка»</name><address>433400, р.п.Чердаклы, ул.Свердлова,13а</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-16</shedule><chief>Ризаева Наталья Юрьевна</chief><contact>884(231)2-25-44</contact><coordinates>54.371078920081686</coordinates><coordinates>48.83814185857773</coordinates></row><row><name>Муниципальное дошкольное образовательное учреждение Татарско-Калмаюрский детский сад «Ляйсан»</name><address>433421, с.Татарский Калмаюр, ул.Советская,37</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-17</shedule><chief>Винарская Гельфия Мутяхсимовна</chief><contact>884(231)42-0-45</contact><coordinates>54.1893168418011</coordinates><coordinates>48.980172872543335</coordinates></row><row><name>Муниципальное дошкольное образовательное учреждение Поповский детский сад</name><address>433420, с.Поповка</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-18</shedule><chief>Гатауллина Гузэль Ерматовна</chief><contact>884(231)41-1-31</contact><coordinates>54.23855046931125</coordinates><coordinates> 48.92532169818878</coordinates></row><row><name>Муниципальное дошкольное образовательное учреждение Чердаклинский детский сад №1 «Радуга»</name><address>433400, р.п.Чердаклы, ул.Красноармейская, 57 В</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-19</shedule><chief>Карташева Юлия Владимировна</chief><contact>884(231)2-22-81</contact><coordinates>54.37096329668519</coordinates><coordinates>48.82278352975845</coordinates></row></educationcherdakly>